2008年2月23日

[debian-users:50199] Re: 特定パッケージのインストールを抑制したい

In article <20080223203434.8DC9.KOEDOYOSHIDA@xxxxx> (at Sat, 23 Feb 2008 20:48:42 +0900), yoshida <koedoyoshida@xxxxx> says:

> rakeのapt-get(aptitude)からのインストールを止めたい。
> 1.A さん
> ・rake を使うので rubygems からインストールしよう
> ・rubygems の実行ファイルはパスが通ってないから、自分でパスを通そう
>
> 2.B さん

> ・rake を使おう
> ・rake が実行できない(パスが通ってない)ので、apt-get しよう
>
> 3.結果
> ・2 つのバージョンの rake の混在

2人の super user が矛盾したことをやっている時点で負けな気分です...

--yoshfuji

投稿者 xml-rpc : 2008年2月23日 21:06
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/70245
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。